/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

@font-face {
    font-family: 'Gilroy-Regular';
    src: url('fonts/Gilroy.ttf');
}
@font-face {
    font-family: 'Gilroy-Semibold';
    src: url('fonts/Gilroy-SemiBold.ttf');
}
@font-face {
    font-family: 'Gilroy-Bold';
    src: url('fonts/Gilroy-Bold.ttf');
}
@font-face {
    font-family: 'Gilroy-Medium';
    src: url('fonts/Gilroy-Medium.ttf');
}
@font-face {
    font-family: "bahaij-bold";
    src: url("ar-font/Bahij_TheSansArabic-Bold.ttf");
}

@font-face {
    font-family: "bahaij-Plain";
    src: url("ar-font/Bahij_TheSansArabic-Plain.ttf");
}

@font-face {
    font-family: "bahaij-SemiBold";
    src: url("ar-font/Bahij_TheSansArabic-SemiBold.ttf");
}

.font-Regular {
    font-family: "bahaij-Plain";
}

.font-Semibold {
    font-family: "bahaij-SemiBold";
}

.font-Bold {
    font-family: "bahaij-bold";
}
.font-Medium{
    font-family: 'Gilroy-Medium';
}

/* basic rules */

html{
    width: 100%;
}
body{
    font-family: 'Gilroy-Regular';
    text-transform: capitalize;
    -webkit-transition: .2s;
    -o-transition: .2s;
    transition: .2s;
    direction: rtl;
}
p,h1,h2,h3,h4,h5{
    margin-bottom: 0;
}
input:focus{
    outline: none;
}

*::-webkit-scrollbar {
    width: 6px;
    height: 6px;
  }
  *::-webkit-scrollbar-track {
    border-radius: 10px;
    /* background: rgba(0, 0, 0, 0.1); */
    background-color: transparent;

}
  *::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background: rgba(0, 0, 0, 0.2);
  }
  *::-webkit-scrollbar-thumb:hover {
    background: rgba(0, 0, 0, 0.4);
  }
  *::-webkit-scrollbar-thumb:active {
    background: rgba(0, 0, 0, 0.9);
  }

.error_msg{
    font-size: 10px !important;
    font-family: 'Gilroy-Medium' !important;
    color: red !important;
    text-align: left !important;
    margin-bottom: 3px;
    margin-left: 6px;
}
input:-internal-autofill-selected {
background-color: transparent !important;
}
/* Auth css */
.theme_background {
    background:  -webkit-gradient(linear, left top, right top, from(#7A21BB) , to(#FF93DF)) 0% 0% no-repeat padding-box;
    background:  -o-linear-gradient(left, #7A21BB , #FF93DF) 0% 0% no-repeat padding-box;
    background:  linear-gradient(to right, #7A21BB , #FF93DF) 0% 0% no-repeat padding-box;
}
.auth_header{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 100%;
    padding: 10px 25px;
}
.auth_header img{
    width: 90px;
}
.lang-item img {
    width: 25px;
}
.dropdown-toggle::after {
    display: inline-block;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: none !important;
    border-right: none !important;
    border-bottom: none !important;
    border-left: none !important;
  }
.language-drop{
    border: none;
    border-radius: 10px !important;
    -webkit-border-radius: 10px !important;
    -moz-border-radius: 10px !important;
    -ms-border-radius: 10px !important;
    -o-border-radius: 10px !important;
    box-shadow: 0px 0px 10px #ddd;
   
   }
   .right-language-content {
    display: flex;
    justify-content: center;
    align-items: center;
}
.auth_header p{
    font-family: 'Gilroy-Semibold';
    font-size: 15px;
}
.auth_banner_img{
    width: 100%;
    height: 21rem;
    object-fit: cover;
}
.login_div{
    width: 50%;
    margin: auto;
    margin-top: -16rem;
   position: relative;
  }
.login_div p{
    font-family: 'Gilroy-Semibold';
    color: white;
    text-align: center;
    font-size: 28px;
}
.inner_login_div{
 margin-top: 30px;
 background-color: white;
 -webkit-box-shadow: 4px 4px 30px #0000001A;
         box-shadow: 4px 4px 30px #0000001A;
 border-radius: 10px;
 padding: 25px;
}
.inner_login_div h4{
    font-family: 'Gilroy-Bold';
    font-size: 18px;
    padding: 8px 0;
}
.auth_form input{
    border: 1px solid #000000;
    border-radius: 11px;
    width: 100%;
    padding: 8px 20px;
    margin: 7px 0;
    font-size: 13px;
    font-family: 'Gilroy-Medium';
}
.auth_form input::-webkit-input-placeholder{
    color: #ABABAB;
    font-family: 'Gilroy-Medium';
    font-size: 12px;
}
.auth_form input::-moz-placeholder{
    color: #ABABAB;
    font-family: 'Gilroy-Medium';
    font-size: 12px;
}
.auth_form input:-ms-input-placeholder{
    color: #ABABAB;
    font-family: 'Gilroy-Medium';
    font-size: 12px;
}
.auth_form input::-ms-input-placeholder{
    color: #ABABAB;
    font-family: 'Gilroy-Medium';
    font-size: 12px;
}
.auth_form input::placeholder{
    color: #ABABAB;
    font-family: 'Gilroy-Medium';
    font-size: 12px;
}
.auth_first_group{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.auth_first_group input:nth-child(1){
     margin-right: 5px;
}
.auth_first_group input:nth-child(2){
    margin-left: 5px;
    }
.login_input_email{
    background-image: url('../img/message.png');
    background-repeat: no-repeat;
    background-position: 4%;
}
.login_input_password{
    background-image: url('../img/password.png');
    background-repeat: no-repeat;
    background-position: 4%;
}

  
  .custom_checkbox input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
  }
  
  .custom_checkbox label {
    position: relative;
    cursor: pointer;
    font-size: 12px;
    font-family: 'Gilroy-Regular';
    color: #ABABAB;
  }
  
  .custom_checkbox label:before {
    content:'';
    -webkit-appearance: none;
    background-color: lightgrey;
    border: 2px solid lightgrey;
    border-radius:50%;
    padding: 7px;
    display: inline-block;
    position: relative;
    vertical-align: middle;
    cursor: pointer;
    margin-left: 5px;
  }
  
  .custom_checkbox input:checked + label:after {
    content: '';
    display: block;
    position: absolute;
    top: 4px;
    left: 7px;
    width: 5px;
    height: 10px;
    border: solid #000000;
    border-width: 0 1.5px 1.5px 0;
    -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
            transform: rotate(45deg);
  }
  .auth_form a{
    font-size: 13px;
    font-family: 'Gilroy-Semibold';
    text-decoration: none;
    color: #000000
  }
  .Login_btn_div{
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      margin-top: 14px;
      margin-bottom: 45px;
  }
  .Login_btn_div button{
      width: 100px;
      color: white;
      font-family: 'Gilroy-Semibold';
      background:  -webkit-gradient(linear, left top, right top, from(#7A21BB) , to(#FF93DF)) 0% 0% no-repeat padding-box;
      background:  -o-linear-gradient(left, #7A21BB , #FF93DF) 0% 0% no-repeat padding-box;
      background:  linear-gradient(to right, #7A21BB , #FF93DF) 0% 0% no-repeat padding-box;
      border-radius: 12px;
      font-size: 12px;
      padding: 10px;
     width: 150px;
     display: -webkit-box;
     display: -ms-flexbox;
     display: flex;
     -webkit-box-pack: center;
         -ms-flex-pack: center;
             justify-content: center;
     -webkit-box-align: center;
         -ms-flex-align: center;
             align-items: center;
     margin-left: 10px;
  }
.signup_mail_images{
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
}
.signup_mail_images div{
    border: 1px solid #000000;
    border-radius: 50%;
    padding: 8px;
    width: 33px;
    margin: 0 9px 0 10px;
    cursor: pointer;
}
.Create_account{
    font-size: 14px;
    font-family: 'Gilroy-Semibold';
    color: #6D6D6D;
    position: absolute;
    bottom: 30px;
}
.Create_account span{
    color: #000000;
    cursor: pointer;
}
.auth_footer{ 

    padding: 10px;
    float: right;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;    
    width: 100%;
    margin-top: 6%;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
}
.auth_footer a{
    color: white;
    font-size: 10px;
    text-decoration: none;
    margin: 0 5px;
} 
.institute_div{
    width: 35% !important;
}
.Continue_btn_div{
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -webkit-box-pack: justify;
     -ms-flex-pack: justify;
         justify-content: space-between;
 margin-top: 8px;
 -webkit-box-align: center;
     -ms-flex-align: center;
         align-items: center;
}
.Continue_btn_div button{
    color: white;
    font-family: 'Gilroy-Semibold';
    background:  -webkit-gradient(linear, left top, right top, from(#7A21BB) , to(#FF93DF)) 0% 0% no-repeat padding-box;
    background:  -o-linear-gradient(left, #7A21BB , #FF93DF) 0% 0% no-repeat padding-box;
    background:  linear-gradient(to right, #7A21BB , #FF93DF) 0% 0% no-repeat padding-box;
    border-radius: 12px;
    font-size: 12px;
    padding: 10px;
    width: 150px;
   display: -webkit-box;
   display: -ms-flexbox;
   display: flex;
   -webkit-box-pack: center;
       -ms-flex-pack: center;
           justify-content: center;
   -webkit-box-align: center;
       -ms-flex-align: center;
           align-items: center;
   margin-right: 10px;
}
.Continue_btn_div p{
    color: #ABABAB;
    font-size: 12px;
}
.auth_image_preview{
    width: 100%;
    border: 2px dashed #ABABAB;
    border-radius: 12px;
    height: 100px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.file-input{
    position: relative;
    margin-bottom: 50px;
}
.file-input__input {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
  }
  
  .file-input__label {
    cursor: pointer;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    border-radius: 50%;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    font-size: 14px;
    /* padding:30px; */
    width: 85px;
    height: 85px;
    border: 2px dashed #ABABAB;
    position: absolute;
    top: -46px;
    background: white;
    left: 27px;
  }
  .auth_small_head{
      font-size: 14px !important;
  }
  .auth_select_dropdown{
    border: 1px solid #000000;
    border-radius: 11px;
    width: 100%;
    padding: 8px 20px;
    margin: 7px 0;
  }
  .auth_select_text{
    color: #ABABAB;
    font-family: 'Gilroy-Medium';
    font-size: 12px;
    padding: 4px 0;
  }

.slim_select_account_div{
    border: 1px solid #000000;
    border-radius: 11px;
    width: 100%;
    padding: 8px 20px;
    margin: 7px 0;
}
.ss-single-selected {
    height: auto !important;
    padding: 6px;
    border: none !important;
}

.ss-search input{
    display: none !important;
}
.placeholder{
    background-color: transparent;
    cursor:  pointer !important;
}
.ss-main .ss-single-selected .placeholder, .ss-main .ss-single-selected .placeholder{
    font-size: 12px;
    font-family: 'Gilroy-Medium';
    color: rgb(66, 60, 60) !important;
    opacity: 1 !important;
}

.ss-content {
    border: none !important;
    background-color: #fff;
    border-radius: 0px 0px 12px 12px;
    font-size: 13px;
    font-family: 'Gilroy-Semibold';
}
 .file-input__label{
    background-image: url('../img/image.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 20px;
 }
 

    .image-container{
        width: 84px;
        height: 84px;
    overflow: hidden;
    display: flex;
    border-radius: 50%;
    align-items: center;
    justify-content: center;

      }
      .image-container img{
        margin:-1px;
      }
      .profile-preview{
        width: 84px;
        height: 84px;
        border-radius: 50%;
        }

        .margin-left-125{
            margin-inline-start:125px ;
        }

        .language-drop{
            border: none;
            border-radius: 10px !important;
            -webkit-border-radius: 10px !important;
            -moz-border-radius: 10px !important;
            -ms-border-radius: 10px !important;
            -o-border-radius: 10px !important;
            box-shadow: 0px 0px 10px #ddd;
           
           }
           .language-drop li a{
             font-size: 12px;
             font-weight: 600;
             align-items: center;
           }
           .Login_btn_div button img{
               transform: scaleX(-1);
               -webkit-transform: scaleX(-1);
               -moz-transform: scaleX(-1);
               -ms-transform: scaleX(-1);
               -o-transform: scaleX(-1);
}